import React from "react";

import classNames from "classnames";

import SpotlightContainerDecorator from "@enact/spotlight/SpotlightContainerDecorator";

import css from "./MyInfoTabContentsContainer.module.less";

const Container = SpotlightContainerDecorator(
  { enterTo: "last-focused" },
  "div"
);

export default function MyInfoTabContentsContainer({ children }) {
  return (
    <Container className={classNames(css.container)}>{children}</Container>
  );
}
